title:
  en: Skills & Interests 
  fr: Compétences & Intérêts
content:
  - title:
      en: Data Science and Engineering
      fr: Sciences et Ingénierie des Données
    content:
      fr:
        - Analyse de données
        - Calcul distribué
        - Data Mining
        - NLP
        - Analyse de réseaux
        - Analyse de séries temporelles
      en:
        - Data Analysis
        - Distributed Computing
        - Data Mining
        - NLP
        - Network Analysis
        - Time Series Analysis
  - title: 
      fr: Langages Informatique
      en: Computer Languages
    content:
      - Python
      - Scala
      - SQL
      - Java
      - Clojure
      - R
      - C
      - C++
      - LaTeX
      - Bash
      - VBA
      - Typst
  - title: 
      fr: Outils Data
      en: Data Tools
    content:
      - Pandas
      - Apache Spark / PySpark
      - Apache Hadoop
      - Apache Kafka
      - DuckDB
      - Tidyverse
  - title: Machine Learning
    content:
      - Numpy
      - PyTorch
      - Spacy
      - scikit-learn
      - XGBoost
  - title:
      fr: Cloud & Virtualisation
      en: Cloud & Virtualization
    content:
      - AWS
      - Proxmox VE
      - Docker
      - Kubernetes
  - title: CI/CD
    content:
      - Jenkins
      - Github Actions
  - title: Orchestration       
    content:
      - Apache Airflow
      - BMC Control-M
  - title:
      fr: Bases de données
      en: Database systems
    content:
      - PostgreSQL
      - MySQL
      - SQLite
      - Neo4j
      - Apache Cassandra
      - MariaDB
      - Apache Hive
      - Trino
      - SAP IQ
      - SAP ASE
  - title: Networking
    content:
      - OPNSense
      - Caddy
  - title: 
      fr: Frameworks Web
      en: Web Frameworks
    content:
      - Flask
      - Hugo
  - title:
      fr: Systèmes d'Exploitation
      en: Operating Systems
    content:
      - fr: 
          Systèmes UNIX: [Linux, BSD]
        en: 
          UNIX systems: [Linux, BSD]
      - Windows
  - title:
      fr: Bureautique
      en: Office Automation
    content:
      - Microsoft Office: [Word, Excel, PowerPoint, Outlook]
      - Libre Office
  - title:
      fr: Gestion de Projet
      en: Project Management
    content: [Git, Kanban, Scrum, Agile, JIRA]
  - title:
      fr: Intérêts
      en: Interests
    content:
      fr:
        - Jeux de Société
        - Japanimation
        - Randonnées
        - Escalade
        - Creative Coding
        - Course à Pied
        - Homelab
      en:
        - Board Games
        - Japanimation
        - Hiking
        - Climbing
        - Creative Coding
        - Running
        - Homelab